ln -s ../IHE_DE/PES/ITI-31/ADT_A01/profile/AufnahmeStd-ADT_A01-resolved-filtered.xml 2.16.840.1.113883.2.6.9.38.xml
ln -s ../IHE_DE/PES/ITI-31/ADT_A02/profile/VerlegungStd-ADT_A02-resolved-filtered.xml 2.16.840.1.113883.2.6.9.44.xml	 
ln -s ../IHE_DE/PES/ITI-31/ADT_A03/profile/EntlassungStd-ADT_A03-resolved-filtered.xml 2.16.840.1.113883.2.6.9.47.xml	
ln -s ../IHE_DE/PES/ITI-31/ADT_A04/profile/Besuchsmeldung-ADT_A04-resolved-filtered.xml 2.16.840.1.113883.2.6.9.51.xml 	
ln -s ../IHE_DE/PES/ITI-31/ADT_A05/profile/Voraufnahme-ADT_A05-resolved-filtered.xml 2.16.840.1.113883.2.6.9.42.xml	
ln -s ../IHE_DE/PES/ITI-31/ADT_A06/profile/Fallartwechsel-ADT_A06-resolved-filtered.xml 2.16.840.1.113883.2.6.9.58.xml	
ln -s ../IHE_DE/PES/ITI-31/ADT_A07/profile/Fallartwechsel-ADT_A07-resolved-filtered.xml 2.16.840.1.113883.2.6.9.76.xml	
ln -s ../IHE_DE/PES/ITI-31/ADT_A08/profile/AenderungPatStd-ADT_A08-resolved-filtered.xml 2.16.840.1.113883.2.6.9.52.xml	
ln -s ../IHE_DE/PES/ITI-31/ADT_A09/profile/AbwesenheitEinrichtung_A09-resolved-filtered.xml 2.16.840.1.113883.2.6.9.59.xml	
ln -s ../IHE_DE/PES/ITI-31/ADT_A10/profile/AbwesenheitEinrichtung_A10-resolved-filtered.xml 2.16.840.1.113883.2.6.9.77.xml
ln -s ../IHE_DE/PES/ITI-31/ADT_A11/profile/AufnahmeStorno-ADT_A11-resolved-filtered.xml 2.16.840.1.113883.2.6.9.41.xml
ln -s ../IHE_DE/PES/ITI-31/ADT_A12/profile/VerlegungStorno-ADT_A12-resolved-filtered.xml 2.16.840.1.113883.2.6.9.46.xml	
ln -s ../IHE_DE/PES/ITI-31/ADT_A13/profile/EntlassungStorno-ADT_A13-resolved-filtered.xml 2.16.840.1.113883.2.6.9.50.xml	
ln -s ../IHE_DE/PES/ITI-31/ADT_A21/profile/AbwesenheitUrlaub_A21-resolved-filtered.xml 2.16.840.1.113883.2.6.9.60.xml
ln -s ../IHE_DE/PES/ITI-31/ADT_A22/profile/AbwesenheitUrlaub_A22-resolved-filtered.xml 2.16.840.1.113883.2.6.9.78.xml	
ln -s ../IHE_DE/PDS/ITI-30/ADT_A24/profile/Verknuepfung-ADT_A24-resolved-filtered.xml 2.16.840.1.113883.2.6.9.61.xml	
ln -s ../IHE_DE/PDS/ITI-30/ADT_A31/profile/AenderungPerson-ADT_A31-resolved-filtered.xml 2.16.840.1.113883.2.6.9.55.xml	
ln -s ../IHE_DE/PDS/ITI-30/ADT_A37/profile/Verknuepfung-ADT_A37-resolved-filtered.xml 2.16.840.1.113883.2.6.9.79.xml	
ln -s ../IHE_DE/PES/ITI-31/ADT_A38/profile/Voraufnahme-ADT_A38-resolved-filtered.xml 2.16.840.1.113883.2.6.9.43.xml
ln -s ../IHE_DE/PDS/ITI-30/ADT_A40/profile/AenderungPatId-ADT_A40-resolved-filtered.xml 2.16.840.1.113883.2.6.9.73.xml	
ln -s ../IHE_DE/PDS/ITI-30/ADT_A47/profile/AenderungPatId-ADT_A47-resolved-filtered.xml 2.16.840.1.113883.2.6.9.56.xml	
ln -s ../IHE_DE/PES/ITI-31/ADT_Z99/profile/HistorischeBew-ADT_Z99-resolved-filtered.xml 2.16.840.1.113883.2.6.9.57.xml	
                                   
